# Generated by Django 4.0.4 on 2022-06-08 10:28

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Comentario',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=100)),
                ('correo', models.EmailField(blank=True, help_text='Correo electrónico que actualmente utiliza', max_length=254, null=True, verbose_name='Correo Electrónico')),
                ('direccion', models.CharField(blank=True, help_text='Dirección exacta de la persona', max_length=200, null=True)),
                ('telefono', models.CharField(blank=True, max_length=8, null=True)),
                ('mensaje', models.CharField(blank=True, help_text='Mensaje de la persona', max_length=1000, null=True)),
                ('fecha_creacion', models.DateTimeField(auto_now_add=True, null=True)),
            ],
            options={
                'verbose_name_plural': 'Comentario Publico',
            },
        ),
    ]
